@font-face {
  font-family: 'Egyptian';
  src: url('../../../../embed/kiln/fuelticker/fonts/GdnEgyDE2Lig.eot'); /* IE9 Compat Modes */
  src: url('../../../../embed/kiln/fuelticker/fonts/GdnEgyDE2Lig.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../../embed/kiln/fuelticker/fonts/GdnEgyDE2Lig.woff') format('woff'), /* Modern Browsers */
       url('../../../../embed/kiln/fuelticker/fonts/GdnEgyDE2Lig.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../../../embed/kiln/fuelticker/fonts/GdnEgyDE2Lig.svg') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Egyptian';
  src: url('../../../../embed/kiln/fuelticker/fonts/GdnTexEgyOneTE31Reg.eot'); /* IE9 Compat Modes */
  src: url('../../../../embed/kiln/fuelticker/fonts/GdnTexEgyOneTE31Reg.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../../embed/kiln/fuelticker/fonts/GdnTexEgyOneTE31Reg.woff') format('woff'), /* Modern Browsers */
       url('../../../../embed/kiln/fuelticker/fonts/GdnTexEgyOneTE31Reg.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../../../embed/kiln/fuelticker/fonts/GdnTexEgyOneTE31Reg.svg') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  normal;
}

@font-face {
  font-family: 'Egyptian';
  src: url('../../../../embed/kiln/fuelticker/fonts/GdnTexEgyOneTE61Bol.eot'); /* IE9 Compat Modes */
  src: url('../../../../embed/kiln/fuelticker/fonts/GdnTexEgyOneTE61Bol.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../../embed/kiln/fuelticker/fonts/GdnTexEgyOneTE61Bol.woff') format('woff'), /* Modern Browsers */
       url('../../../../embed/kiln/fuelticker/fonts/GdnTexEgyOneTE61Bol.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../../../embed/kiln/fuelticker/fonts/GdnTexEgyOneTE61Bol.svg') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  bold;
}

@font-face {
  font-family: 'Egyptian-Hairline';
  src: url('../../../../embed/kiln/fuelticker/fonts/GdnEgyDE0Hai.eot'); /* IE9 Compat Modes */
  src: url('../../../../embed/kiln/fuelticker/fonts/GdnEgyDE0Hai.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../../../embed/kiln/fuelticker/fonts/GdnEgyDE0Hai.woff') format('woff'), /* Modern Browsers */
       url('../../../../embed/kiln/fuelticker/fonts/GdnEgyDE0Hai.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../../../embed/kiln/fuelticker/fonts/GdnEgyDE0Hai.svg') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  100;
}

@font-face {
	font-family: 'Icons';
	src: url('../../../../embed/kiln/fuelticker/fonts/guardianicons.eot'); /* IE9 Compat Modes */
	src: url('../../../../embed/kiln/fuelticker/fonts/guardianicons.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../../../../embed/kiln/fuelticker/fonts/guardianicons.woff') format('woff'), /* Modern Browsers */
	     url('../../../../embed/kiln/fuelticker/fonts/guardianicons.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('../../../../embed/kiln/fuelticker/fonts/guardianicons.svg') format('svg'); /* Legacy iOS */

	font-style:   normal;
	font-weight:  400;
}

@font-face {
	font-family: 'Titlepiece';
	src: url("../../../../embed/kiln/fuelticker/fonts/GuardianTitlepieceWeb-Regular.eot");
	src: url("../../../../embed/kiln/fuelticker/fonts/GuardianTitlepieceWeb-Regular.eot#iefix") format("embedded-opentype"),
	     url("../../../../embed/kiln/fuelticker/fonts/GuardianTitlepieceWeb-Regular.woff") format("woff"),
	     url("../../../../embed/kiln/fuelticker/fonts/GuardianTitlepieceWeb-Regular.ttf") format("truetype"),
	     url("../../../../embed/kiln/fuelticker/fonts/GuardianTitlepieceWeb-Regular.svg") format("svg");
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
}

@font-face {
	font-family: 'Sans';
	src: url("../../../../embed/kiln/fuelticker/fonts/Guardian Sans Web-Regular.eot");
	src: url("../../../../embed/kiln/fuelticker/fonts/Guardian Sans Web-Regular.eot#iefix") format("embedded-opentype"),
	     url("../../../../embed/kiln/fuelticker/fonts/Guardian Sans Web-Regular.woff") format("woff"),
	     url("../../../../embed/kiln/fuelticker/fonts/Guardian Sans Web-Regular.ttf") format("truetype"),
	     url("../../../../embed/kiln/fuelticker/fonts/Guardian Sans Web-Regular.svg") format("svg");
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
}

@font-face {
	font-family: 'Sans';
	src: url("../../../../embed/kiln/fuelticker/fonts/Guardian Sans Web-Light.eot");
	src: url("../../../../embed/kiln/fuelticker/fonts/Guardian Sans Web-Light.eot#iefix") format("embedded-opentype"),
	     url("../../../../embed/kiln/fuelticker/fonts/Guardian Sans Web-Light.woff") format("woff"),
	     url("../../../../embed/kiln/fuelticker/fonts/Guardian Sans Web-Light.ttf") format("truetype"),
	     url("../../../../embed/kiln/fuelticker/fonts/Guardian Sans Web-Light.svg") format("svg");
	font-weight: 200;
	font-style: normal;
	font-stretch: normal;
}

@font-face {
	font-family: 'Sans';
	src: url("../../../../embed/kiln/fuelticker/fonts/GdnAgaSanOneAS61Bol.eot");
	src: url("../../../../embed/kiln/fuelticker/fonts/GdnAgaSanOneAS61Bol.eot#iefix") format("embedded-opentype"),
	     url("../../../../embed/kiln/fuelticker/fonts/GdnAgaSanOneAS61Bol.woff") format("woff"),
	     url("../../../../embed/kiln/fuelticker/fonts/GdnAgaSanOneAS61Bol.ttf") format("truetype"),
	     url("../../../../embed/kiln/fuelticker/fonts/GdnAgaSanOneAS61Bol.svg") format("svg");
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
}